Tournament:
  name: Valley City Regional Tournament
  short name: Valley City Regional
  location: Online
  state: ND
  level: Regionals
  division: C
  year: 2021
  bids: 5
  start date: 2021-03-24
  end date: 2021-03-26
  awards date: 2021-03-26
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Machines
  - name: Ornithology
  - name: Protein Modeling
  - name: Sounds of Music
  - name: Water Quality
Teams:
  - number: 9
    school: Red River High School
    city: Grand Forks
    state: ND
  - number: 4
    school: Davies High School
    city: Fargo
    state: ND
  - number: 3
    school: Dakota Prairie High School
    city: Petersburg
    state: ND
  - number: 10
    school: Sheyenne High School
    city: West Fargo
    state: ND
  - number: 1
    school: Central Cass Public School
    city: Casselton
    state: ND
  - number: 5
    school: Fargo North High School
    city: Fargo
    state: ND
  - number: 7
    school: Northern Cass Public School
    city: Hunter
    state: ND
  - number: 6
    school: Jamestown High School
    city: Jamestown
    state: ND
  - number: 8
    school: Northern Cass Public School
    city: Hunter
    state: ND
  - number: 2
    school: Central Cass Public School
    city: Casselton
    state: ND
  - number: 12
    school: West Fargo High School
    city: West Fargo
    state: ND
  - number: 11
    school: Valley City Junior/Senior High School
    city: Valley City
    state: ND
Placings:
  - team: 9
    event: Anatomy and Physiology
    place: 4
  - team: 9
    event: Astronomy
    place: 2
  - team: 9
    event: Chemistry Lab
    place: 3
  - team: 9
    event: Circuit Lab
    place: 2
  - team: 9
    event: Codebusters
    place: 2
  - team: 9
    event: Designer Genes
    place: 1
  - team: 9
    event: Disease Detectives
    place: 1
  - team: 9
    event: Dynamic Planet
    place: 10
  - team: 9
    event: Forensics
    place: 8
  - team: 9
    event: Fossils
    place: 1
  - team: 9
    event: Geologic Mapping
    place: 1
  - team: 9
    event: Machines
    place: 1
  - team: 9
    event: Ornithology
    place: 1
  - team: 9
    event: Protein Modeling
    place: 2
  - team: 9
    event: Sounds of Music
    place: 6
  - team: 9
    event: Water Quality
    place: 5
  - team: 4
    event: Anatomy and Physiology
    place: 6
  - team: 4
    event: Astronomy
    place: 7
  - team: 4
    event: Chemistry Lab
    place: 7
  - team: 4
    event: Circuit Lab
    place: 1
  - team: 4
    event: Codebusters
    place: 9
  - team: 4
    event: Designer Genes
    place: 7
  - team: 4
    event: Disease Detectives
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 4
  - team: 4
    event: Forensics
    place: 4
  - team: 4
    event: Fossils
    place: 3
  - team: 4
    event: Geologic Mapping
    place: 6
  - team: 4
    event: Machines
    place: 9
  - team: 4
    event: Ornithology
    place: 2
  - team: 4
    event: Protein Modeling
    place: 1
  - team: 4
    event: Sounds of Music
    place: 3
  - team: 4
    event: Water Quality
    place: 3
  - team: 3
    event: Anatomy and Physiology
    place: 1
  - team: 3
    event: Astronomy
    place: 6
  - team: 3
    event: Chemistry Lab
    place: 4
  - team: 3
    event: Circuit Lab
    place: 6
  - team: 3
    event: Codebusters
    place: 7
  - team: 3
    event: Designer Genes
    place: 3
  - team: 3
    event: Disease Detectives
    place: 7
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Forensics
    place: 1
  - team: 3
    event: Fossils
    place: 5
  - team: 3
    event: Geologic Mapping
    participated: false
  - team: 3
    event: Machines
    place: 6
  - team: 3
    event: Ornithology
    place: 9
  - team: 3
    event: Protein Modeling
    place: 4
  - team: 3
    event: Sounds of Music
    place: 1
  - team: 3
    event: Water Quality
    place: 2
  - team: 10
    event: Anatomy and Physiology
    place: 3
  - team: 10
    event: Astronomy
    place: 5
  - team: 10
    event: Chemistry Lab
    place: 2
  - team: 10
    event: Circuit Lab
    place: 4
  - team: 10
    event: Codebusters
    place: 3
  - team: 10
    event: Designer Genes
    place: 2
  - team: 10
    event: Disease Detectives
    place: 6
  - team: 10
    event: Dynamic Planet
    place: 7
  - team: 10
    event: Forensics
    place: 5
  - team: 10
    event: Fossils
    place: 8
  - team: 10
    event: Geologic Mapping
    place: 4
  - team: 10
    event: Machines
    place: 5
  - team: 10
    event: Ornithology
    place: 10
  - team: 10
    event: Protein Modeling
    place: 7
  - team: 10
    event: Sounds of Music
    place: 7
  - team: 10
    event: Water Quality
    place: 6
  - team: 1
    event: Anatomy and Physiology
    place: 5
  - team: 1
    event: Astronomy
    place: 9
  - team: 1
    event: Chemistry Lab
    place: 8
  - team: 1
    event: Circuit Lab
    place: 5
  - team: 1
    event: Codebusters
    place: 8
  - team: 1
    event: Designer Genes
    place: 6
  - team: 1
    event: Disease Detectives
    place: 5
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Forensics
    place: 6
  - team: 1
    event: Fossils
    place: 2
  - team: 1
    event: Geologic Mapping
    place: 3
  - team: 1
    event: Machines
    place: 7
  - team: 1
    event: Ornithology
    place: 6
  - team: 1
    event: Protein Modeling
    place: 3
  - team: 1
    event: Sounds of Music
    place: 4
  - team: 1
    event: Water Quality
    place: 4
  - team: 5
    event: Anatomy and Physiology
    place: 2
  - team: 5
    event: Astronomy
    place: 1
  - team: 5
    event: Chemistry Lab
    place: 1
  - team: 5
    event: Circuit Lab
    participated: false
  - team: 5
    event: Codebusters
    place: 1
  - team: 5
    event: Designer Genes
    place: 4
  - team: 5
    event: Disease Detectives
    place: 4
  - team: 5
    event: Dynamic Planet
    place: 11
  - team: 5
    event: Forensics
    place: 2
  - team: 5
    event: Fossils
    participated: false
  - team: 5
    event: Geologic Mapping
    participated: false
  - team: 5
    event: Machines
    place: 3
  - team: 5
    event: Ornithology
    place: 3
  - team: 5
    event: Protein Modeling
    participated: false
  - team: 5
    event: Sounds of Music
    place: 5
  - team: 5
    event: Water Quality
    place: 1
  - team: 7
    event: Anatomy and Physiology
    place: 10
  - team: 7
    event: Astronomy
    place: 8
  - team: 7
    event: Chemistry Lab
    place: 10
  - team: 7
    event: Circuit Lab
    place: 8
  - team: 7
    event: Codebusters
    place: 6
  - team: 7
    event: Designer Genes
    place: 9
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Dynamic Planet
    place: 6
  - team: 7
    event: Forensics
    place: 10
  - team: 7
    event: Fossils
    place: 6
  - team: 7
    event: Geologic Mapping
    place: 2
  - team: 7
    event: Machines
    place: 8
  - team: 7
    event: Ornithology
    place: 7
  - team: 7
    event: Protein Modeling
    place: 5
  - team: 7
    event: Sounds of Music
    participated: false
  - team: 7
    event: Water Quality
    place: 8
  - team: 6
    event: Anatomy and Physiology
    place: 9
  - team: 6
    event: Astronomy
    place: 10
  - team: 6
    event: Chemistry Lab
    place: 12
  - team: 6
    event: Circuit Lab
    place: 7
  - team: 6
    event: Codebusters
    place: 5
  - team: 6
    event: Designer Genes
    participated: false
  - team: 6
    event: Disease Detectives
    place: 9
  - team: 6
    event: Dynamic Planet
    place: 8
  - team: 6
    event: Forensics
    participated: false
  - team: 6
    event: Fossils
    place: 4
  - team: 6
    event: Geologic Mapping
    place: 5
  - team: 6
    event: Machines
    place: 4
  - team: 6
    event: Ornithology
    place: 5
  - team: 6
    event: Protein Modeling
    place: 6
  - team: 6
    event: Sounds of Music
    place: 2
  - team: 6
    event: Water Quality
    place: 7
  - team: 8
    event: Anatomy and Physiology
    place: 8
  - team: 8
    event: Astronomy
    participated: false
  - team: 8
    event: Chemistry Lab
    place: 6
  - team: 8
    event: Circuit Lab
    place: 3
  - team: 8
    event: Codebusters
    place: 10
  - team: 8
    event: Designer Genes
    place: 8
  - team: 8
    event: Disease Detectives
    place: 8
  - team: 8
    event: Dynamic Planet
    place: 2
  - team: 8
    event: Forensics
    place: 7
  - team: 8
    event: Fossils
    place: 7
  - team: 8
    event: Geologic Mapping
    place: 7
  - team: 8
    event: Machines
    place: 2
  - team: 8
    event: Ornithology
    place: 8
  - team: 8
    event: Protein Modeling
    participated: false
  - team: 8
    event: Sounds of Music
    participated: false
  - team: 8
    event: Water Quality
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 7
  - team: 2
    event: Astronomy
    place: 4
  - team: 2
    event: Chemistry Lab
    place: 11
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Codebusters
    place: 4
  - team: 2
    event: Designer Genes
    participated: false
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    place: 5
  - team: 2
    event: Forensics
    place: 3
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Geologic Mapping
    participated: false
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Ornithology
    place: 4
  - team: 2
    event: Protein Modeling
    participated: false
  - team: 2
    event: Sounds of Music
    participated: false
  - team: 2
    event: Water Quality
    participated: false
  - team: 12
    event: Anatomy and Physiology
    participated: false
  - team: 12
    event: Astronomy
    participated: false
  - team: 12
    event: Chemistry Lab
    place: 5
  - team: 12
    event: Circuit Lab
    participated: false
  - team: 12
    event: Codebusters
    place: 11
    tie: true
  - team: 12
    event: Designer Genes
    place: 5
  - team: 12
    event: Disease Detectives
    participated: false
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Forensics
    place: 9
  - team: 12
    event: Fossils
    participated: false
  - team: 12
    event: Geologic Mapping
    participated: false
  - team: 12
    event: Machines
    participated: false
  - team: 12
    event: Ornithology
    participated: false
  - team: 12
    event: Protein Modeling
    participated: false
  - team: 12
    event: Sounds of Music
    participated: false
  - team: 12
    event: Water Quality
    participated: false
  - team: 11
    event: Anatomy and Physiology
    participated: false
  - team: 11
    event: Astronomy
    place: 3
  - team: 11
    event: Chemistry Lab
    place: 9
  - team: 11
    event: Circuit Lab
    participated: false
  - team: 11
    event: Codebusters
    place: 11
    tie: true
  - team: 11
    event: Designer Genes
    participated: false
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    place: 9
  - team: 11
    event: Forensics
    participated: false
  - team: 11
    event: Fossils
    participated: false
  - team: 11
    event: Geologic Mapping
    participated: false
  - team: 11
    event: Machines
    participated: false
  - team: 11
    event: Ornithology
    participated: false
  - team: 11
    event: Protein Modeling
    participated: false
  - team: 11
    event: Sounds of Music
    participated: false
  - team: 11
    event: Water Quality
    participated: false
